Create notification for deployments

(Ahmed Outlaw) #1

Hello all,

Is there a way to create octopus notification if requested release version is not higher than the currently deployed?

(upload://lnhee8KRurAgHf3GF8ZPYBrES99.jpeg)

Thanks in advance.

(Kenneth Bates) #5

Hi Ahmed,

Thanks for getting in touch! Unfortunately a requirement like this isn’t supported out of the box.

I initially thought maybe a variable run conditions on an email step could be possible, but the run conditions only support equals (==) and not equals (!=), so something like greater than or less than isn’t possible. I think you’d have to dive into some custom scripting to get the result you’re after. I’m sorry it’s not better news!

You can suggest this idea up on our UserVoice site, which is our main avenue when considering new features/enhancements like this. This allows us to gauge community support behind suggestions.

https://octopusdeploy.uservoice.com/

Let me know if you have any questions or concerns moving forward. :slight_smile:

Best regards,

Kenny

(Ahmed Outlaw) #6

Thanks for your reply Kenny. I was thinking the same thing. I’ll post it and keep working on it.

(Kenneth Bates) #7

Hi Ahmed,

You’re very welcome! Don’t hesitate to reach out if you have any questions or concerns in the future. :slight_smile:

Kind regards,

Kenny

(system) closed #8

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.